Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
Diffstat (limited to 'deprecated/org.eclipse.papyrus.sysml.table.requirement/META-INF/MANIFEST.MF')
-rw-r--r--deprecated/org.eclipse.papyrus.sysml.table.requirement/META-INF/MANIFEST.MF36
1 files changed, 0 insertions, 36 deletions
diff --git a/deprecated/org.eclipse.papyrus.sysml.table.requirement/META-INF/MANIFEST.MF b/deprecated/org.eclipse.papyrus.sysml.table.requirement/META-INF/MANIFEST.MF
deleted file mode 100644
index cbfc076b4a9..00000000000
--- a/deprecated/org.eclipse.papyrus.sysml.table.requirement/META-INF/MANIFEST.MF
+++ /dev/null
@@ -1,36 +0,0 @@
-Manifest-Version: 1.0
-Require-Bundle: org.eclipse.emf.facet.widgets.nattable.instance,
- org.eclipse.emf.facet.infra.query.core,
- org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.0",
- org.eclipse.papyrus.sysml.service.types;bundle-version="1.0.0",
- org.eclipse.papyrus.infra.table.common;bundle-version="1.0.0",
- org.eclipse.core.expressions,
- org.eclipse.emf.facet.infra.common.core;bundle-version="0.1.0",
- org.eclipse.papyrus.infra.table.instance;bundle-version="1.0.0",
- org.eclipse.emf.facet.widgets.nattable;bundle-version="0.1.0",
- org.eclipse.emf.facet.infra.browser.custom.core,
- org.eclipse.papyrus.sysml;bundle-version="1.0.0",
- org.eclipse.core.runtime;bundle-version="3.8.0",
- org.eclipse.emf.edit;bundle-version="2.8.0",
- org.eclipse.gmf.runtime.emf.type.core;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.0",
- org.eclipse.ui,
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.0.0",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.0",
- org.eclipse.uml2.uml;bundle-version="4.0.0",
- org.eclipse.papyrus.uml.table.common;bundle-version="1.0.0",
- org.eclipse.papyrus.infra.table.papyrustableconfiguration.metamodel;bundle-version="1.0.0"
-Bundle-Vendor: %providerName
-Bundle-ActivationPolicy: lazy
-Bundle-ClassPath: .,
- bin
-Bundle-Version: 1.0.0.qualifier
-Bundle-Localization: plugin
-Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.sysml.table.requirement.Activato
- r
-Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.sysml.table.requirement;singl
- eton:=true
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-

Back to the top